Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 07:34:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc khadijah khurum                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  khadijah khurum Bot:  Hi Khadijah Khurum ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9654675587 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:25 AM, 26th Apr                   Mohammed                    Hi Khadijah, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:26 AM, 26th Apr                     khadijah khurum                    Hello Mohammed. Good morning. I'm assuming you're the same person I spoke to the day before yesterday?           11:26 AM, 26th Apr                     khadijah khurum                    It's the third day since the order and I'd like to know how much more longer will it take to be able for collection?           11:27 AM, 26th Apr                   Mohammed                   yes i am           11:29 AM, 26th Apr                   Mohammed                    Please note the delivery time frame for click and collect order is 2-3 business days.           11:30 AM, 26th Apr                     khadijah khurum                    Would there be any approximate time that I could get?           11:31 AM, 26th Apr                     khadijah khurum                    Do you assume that today or tomorrow it might be ready for collection?           11:31 AM, 26th Apr                   Mohammed                   by tomorrow you will receive massage or email to inform you that your order is ready for pick up           11:32 AM, 26th Apr                     khadijah khurum                    Alright, thank you very much           11:32 AM, 26th Apr                   Mohammed                   you are welocome           11:33 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           11:33 AM, 26th Apr                     khadijah khurum                    No, thank you very much           11:33 AM, 26th Apr                     khadijah khurum                    Have a great day           11:34 AM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456135